/*ボディ*/
body {
	background-color: #ffffff;
/*2003/04/10 yoshida マージン設定はフレームセットで行うため、bodyのマージンはコメントアウト*/
/*	margin: 5px;*/
/*	padding: 5px;*/
	margin: 0px;
	padding: 0px;
	color: #333333;
	}
/*マージンなし*/
.nomargin {
	margin: 0px;
	}
/*タイトルブロックA*/
.title_a{
	width: 100%;
	background-color: #eeeeee;
	padding: 2px
	}
/*リスト横*/
.inline{
	display: inline;
	list-style-type: none;
	}
/*議案テーブル*/
.table{
	border-collapse: collapse;
	border-style: none;
	}
caption{
	text-align: left;
	}
th{
	border: 1px solid #666666;
	white-space: nowrap;
	background: #ffffcc;
}
.td{ border:1px solid #666666; }
/*2003/04/28 yoshida ヘルプのテーブル用に追加*/
.tdc20{
	border:1px solid #666666;
	background-color:#ffffcc;
}
.hd1{
	border:1px solid #666666;
	background: #cccccc;
}
.hd2{
	border:1px solid #666666;
	background: #eeeeee;
}
/*リンクカラー*/
/*A:link { color:#0000fe; }
A:visited { color:#0000fe; }
A:active { color:#ff6600; }
A:hover { color:#ff6600; }*/
/* テーブル背景色 */
.c01{background-color:#ffffff;}
.c10{background-color:#666666;}
.c11{background-color:#bbbbbb;}
.c13{background-color:#ccffcc;}
.c12{background-color:#dddddd;}
.c20{background-color:#ffffcc;}
.c21{background-color:#ffff00;}
.c22{background-color:#fff0e1;}
.c30{background-color:#336699;}
.c31{background-color:#6699cc;}
.c32{background-color:#b5ddff;}
.c33{background-color:#006699;}
.c34{background-color:#bbddee;}
.c35{background-color:#f1f6fc;}
.c40{background-color:#00cc00;}
.c50{background-color:#ff0000;}
.c51{background-color:#990000;}
.c52{background-color:#ffcccc;}
.c53{background-color:#ff9900;}
